@font-face {
  font-family:  'Open Sans', Arial, sans-serif;
  font-style: normal;
  
  src: local('Open Sans'), local('Open Sans'), url(http://fonts.gstatic.com/s/robotocondensed/v13/Zd2E9abXLFGSr9G3YK2MsDAdhzWOYhqHvOZMRGaEyPo.woff2) format('woff2'), url(http://fonts.gstatic.com/s/robotocondensed/v13/Zd2E9abXLFGSr9G3YK2MsFzqCfRpIA3W6ypxnPISCPA.woff) format('woff');
}

body {
 margin: 0;
 padding:0;
 font-size:15px;
font-family:  'Open Sans', Arial, sans-serif;
color:#333333;

}

P{
text-align:justify;
margin-top: 10px;

}

span{ margin:5px;}
strong { color:#CC0033}
h2{ text-align:center;}
h1{ text-align:center;}


h1{
    font-family: 'Chonburi', cursive;
    letter-spacing: -1px;
    font-size: 3.0em;
    line-height: 50px;
    margin: 0 0 30px 0;
    color: firebrick;
    font-weight: normal;
    margin-top: 30px;
    
}
h2{
    font-family: 'Chonburi', cursive;
    letter-spacing: -1px;
    font-size: 2.0em;
    line-height: 50px;
    margin: 0 0 10px 0;
    color: firebrick;
    font-weight: normal;
    margin-top: 30px;
    
}
h3{
    font-family: 'Chonburi', cursive; 
    letter-spacing: -1px;
    font-size: 1.5em;
    line-height: 30px;
    margin: 0 0 10px 0;
    color: firebrick;
    font-weight: normal;
    text-align: left;
    
    
}
.media-carousel 
{
  margin-bottom: 0;
  padding: 0 20px 20px 20px;
  margin-top: 10px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -5px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 10px;
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -5px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 10px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
  width:auto;
  height: 60px;
}
 
 
 .panel {
 border-color:#990000;
   
}

.panel-default > .panel-heading {

 background-color:#990000 ;
  color:#FFFFFF;
   
}
.curve {clear:both; text-align:center; bottom:0; left:0; width:100%;}
 .curve img {margin:0 auto; max-width:110px; z-index:5;}

 
 
/*h1 {
 font-weight:100; 
   
}*/
#photos {
                /* Prevent vertical gaps */
                line-height: 0;

                -webkit-column-count: 4;
                -webkit-column-gap:   5px;
                -moz-column-count:    4;
                -moz-column-gap:      5px;
                column-count:         4;
                column-gap:          5px;  

            }

            #photos img {
                /* Just in case there are inline attributes */
                width: 100% !important;
                height: auto !important;
                margin-top: 5px;
            }
            @media (max-width: 1200px) {
                #photos {
                    -moz-column-count:    4;
                    -webkit-column-count: 4;
                    column-count:         4;
                }
            }
            @media (max-width: 1000px) {
                #photos {
                    -moz-column-count:    3;
                    -webkit-column-count: 3;
                    column-count:         3;
                }
            }
            @media (max-width: 800px) {
                #photos {
                    -moz-column-count:    2;
                    -webkit-column-count: 2;
                    column-count:         2;
                }
            }
            @media (max-width: 400px) {
                #photos {
                    -moz-column-count:    1;
                    -webkit-column-count: 1;
                    column-count:         1;
                }
            }
            /*image gallery*/ 